Activity log for bug #1172931

Date Who What changed Old value New value Message
2013-04-25 22:04:38 Emmanuel bug added bug
2013-04-28 18:28:42 Launchpad Janitor branch linked lp:~hacker-emmanuel/stellarium/bug_1172931
2013-04-29 13:30:30 Alexander Wolf stellarium: milestone 0.12.2
2013-04-29 13:30:39 Alexander Wolf stellarium: assignee Emmanuel (hacker-emmanuel)
2013-04-29 13:30:43 Alexander Wolf stellarium: status New Fix Committed
2013-05-10 10:11:09 Alexander Wolf stellarium: importance Undecided Medium
2013-06-15 19:34:05 Alexander Wolf branch linked lp:stellarium
2013-08-04 08:13:05 Alexander Wolf stellarium: status Fix Committed Fix Released